/*! CSS Used from: https://raydium.io/_next/static/css/9c4ef539d333946a.css */
*,:after,:before{box-sizing:border-box;border:0 solid #e5e7eb;}
:after,:before{--tw-content:"";}
body{margin:0;line-height:inherit;}
a{color:inherit;text-decoration:inherit;}
b{font-weight:bolder;}
button{font-family:inherit;font-size:100%;font-weight:inherit;line-height:inherit;color:inherit;margin:0;padding:0;}
button{text-transform:none;}
button{-webkit-appearance:button;background-color:transparent;background-image:none;}
p{margin:0;}
button{cursor:pointer;}
:disabled{cursor:default;}
img,svg{display:block;vertical-align:middle;}
img{max-width:100%;height:auto;}
*,:after,:before{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-scroll-snap-strictness:proximity;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgba(59,130,246,.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;}
#__next,.app,body{height:100%;}
body{font-family:Space Grotesk,-apple-system,BlinkMacSystemFont,Segoe UI,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Helvetica Neue,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;font-feature-settings:"ss04","tnum" 1;color:var(--primary);background-color:#131a35;}
*{box-sizing:border-box;outline:none!important;}
@media (min-width:1000px){
::-webkit-scrollbar{background-color:transparent;width:7px;height:7px;}
::-webkit-scrollbar-thumb{background-color:hsla(0,0%,100%,.2);border-radius:8px;}
}
.pointer-events-none{pointer-events:none;}
.fixed{position:fixed;}
.absolute{position:absolute;}
.relative{position:relative;}
.inset-0{inset:0;}
.z-drawer{z-index:1000;}
.z-popover{z-index:1030;}
.mx-16{margin-left:4rem;margin-right:4rem;}
.mx-auto{margin-left:auto;margin-right:auto;}
.my-2{margin-top:.5rem;margin-bottom:.5rem;}
.mb-1{margin-bottom:.25rem;}
.mb-16{margin-bottom:4rem;}
.mb-2{margin-bottom:.5rem;}
.mb-3{margin-bottom:.75rem;}
.mb-4{margin-bottom:1rem;}
.mb-44{margin-bottom:11rem;}
.mb-5{margin-bottom:1.25rem;}
.mb-6{margin-bottom:1.5rem;}
.mb-8{margin-bottom:2rem;}
.mb-9{margin-bottom:2.25rem;}
.mr-1{margin-right:.25rem;}
.mt-14{margin-top:3.5rem;}
.mt-28{margin-top:7rem;}
.flex{display:flex;}
.inline-flex{display:inline-flex;}
.flow-root{display:flow-root;}
.grid{display:grid;}
.hidden{display:none;}
.h-3{height:.75rem;}
.h-4{height:1rem;}
.h-5{height:1.25rem;}
.h-6{height:1.5rem;}
.h-full{height:100%;}
.h-max{height:-moz-max-content;height:max-content;}
.h-px{height:1px;}
.min-h-\[506px\]{min-height:506px;}
.w-10{width:2.5rem;}
.w-3{width:.75rem;}
.w-4{width:1rem;}
.w-5{width:1.25rem;}
.w-6{width:1.5rem;}
.w-\[744px\]{width:744px;}
.w-max{width:-moz-max-content;width:max-content;}
.w-screen{width:100vw;}
.min-w-\[250px\]{min-width:250px;}
.max-w-\[1220px\]{max-width:1220px;}
.max-w-\[1320px\]{max-width:1320px;}
.max-w-\[356px\]{max-width:356px;}
.flex-1{flex:1 1 0%;}
.scale-125{--tw-scale-x:1.25;--tw-scale-y:1.25;}
.scale-125{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));}
.transform{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));}
.cursor-pointer{cursor:pointer;}
.select-none{-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.appearance-none{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.grid-cols-2-fr{grid-template-columns:1fr 1fr;}
.grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr));}
.grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr));}
.flex-col{flex-direction:column;}
.items-end{align-items:flex-end;}
.items-center{align-items:center;}
.justify-center{justify-content:center;}
.justify-between{justify-content:space-between;}
.justify-around{justify-content:space-around;}
.justify-items-center{justify-items:center;}
.gap-1{gap:.25rem;}
.gap-16{gap:4rem;}
.gap-2{gap:.5rem;}
.gap-5{gap:1.25rem;}
.gap-6{gap:1.5rem;}
.gap-8{gap:2rem;}
.gap-y-4{row-gap:1rem;}
.overflow-hidden{overflow:hidden;}
.overflow-x-hidden{overflow-x:hidden;}
.whitespace-nowrap{white-space:nowrap;}
.rounded-3xl{border-radius:1.25rem;}
.rounded-\[100px\]{border-radius:100px;}
.rounded-full{border-radius:9999px;}
.rounded-lg{border-radius:.5rem;}
.rounded-xl{border-radius:.75rem;}
.bg-formkit-thumb{background-color:var(--formkit-thumb-color);}
.bg-clip-text{-webkit-background-clip:text;background-clip:text;}
.p-1\.5{padding:.375rem;}
.p-20{padding:5rem;}
.p-3{padding:.75rem;}
.p-6{padding:1.5rem;}
.px-10{padding-left:2.5rem;padding-right:2.5rem;}
.px-12{padding-left:3rem;padding-right:3rem;}
.px-14{padding-left:3.5rem;padding-right:3.5rem;}
.px-24{padding-left:6rem;padding-right:6rem;}
.px-4{padding-left:1rem;padding-right:1rem;}
.px-5{padding-left:1.25rem;padding-right:1.25rem;}
.px-\[10\%\]{padding-left:10%;padding-right:10%;}
.px-\[min\(160px\2c 8vw\)\]{padding-left:min(160px,8vw);padding-right:min(160px,8vw);}
.py-12{padding-top:3rem;padding-bottom:3rem;}
.py-2\.5{padding-top:.625rem;padding-bottom:.625rem;}
.py-6{padding-top:1.5rem;padding-bottom:1.5rem;}
.pt-56{padding-top:14rem;}
.text-\[64px\]{font-size:64px;}
.text-lg{font-size:1.125rem;line-height:1.75rem;}
.text-sm{font-size:.875rem;line-height:1.25rem;}
.text-xl{font-size:1.25rem;line-height:1.75rem;}
.font-bold{font-weight:700;}
.font-light{font-weight:300;}
.font-medium{font-weight:500;}
.font-normal{font-weight:400;}
.font-semibold{font-weight:600;}
.leading-\[60px\]{line-height:60px;}
.tracking-widest{letter-spacing:.1em;}
.text-\[\#adc6ff\]{--tw-text-opacity:1;color:rgb(173 198 255/var(--tw-text-opacity));}
.text-\[\#c4d6ff\]{--tw-text-opacity:1;color:rgb(196 214 255/var(--tw-text-opacity));}
.text-formkit-thumb-text-normal{color:var(--formkit-thumb-text-normal);}
.text-transparent{color:transparent;}
.text-white{--tw-text-opacity:1;color:rgb(255 255 255/var(--tw-text-opacity));}
.underline-offset-1{text-underline-offset:1px;}
.opacity-30{opacity:.3;}
.self-pointer-events-none{pointer-events:none;}
.self-pointer-events-none *{pointer-events:auto;}
.clickable{cursor:pointer;transition:175ms;}
.clickable:active{transform:scale(.97);}
.clickable-filter-effect{transition:175ms;}
.clickable-filter-effect:hover{filter:brightness(.95);-webkit-backdrop-filter:brightness(.95);backdrop-filter:brightness(.95);}
.clickable-filter-effect:active{filter:brightness(.9);-webkit-backdrop-filter:brightness(.9);backdrop-filter:brightness(.9);}
.grid-cover-container>*{overflow:auto;}
.grid-child-center{display:grid;justify-items:center;align-items:center;grid-template-colums:1fr;text-align:center;justify-content:center;}
.frosted-glass-lightsmoke,.frosted-glass-smoke,.frosted-glass-teal{--text-color:#fff;--border-color:#fff;--bg-board-color:hsla(0,0%,100%,.12);--bg-board-color-2:hsla(0,0%,100%,0);position:relative;color:var(--text-color);background:linear-gradient(162deg,var(--bg-board-color) 28.7%,var(--bg-board-color-2,var(--bg-board-color)));isolation:isolate;}
.frosted-glass-lightsmoke:before,.frosted-glass-smoke:before,.frosted-glass-teal:before{content:"";position:absolute;inset:0;z-index:-1;opacity:.7;background:transparent;border-radius:inherit;box-shadow:inset 0 0 0 var(--border-line-width,1.5px) var(--border-color);-webkit-mask-image:radial-gradient(at -31% -58%,rgba(0,0,0,.5) 34%,transparent 60%),linear-gradient(270deg,rgba(0,0,0,.2) 0,transparent 13%),linear-gradient(rgba(0,0,0,.05),rgba(0,0,0,.05));mask-image:radial-gradient(at -31% -58%,rgba(0,0,0,.5) 34%,transparent 60%),linear-gradient(270deg,rgba(0,0,0,.2) 0,transparent 13%),linear-gradient(rgba(0,0,0,.05),rgba(0,0,0,.05));}
.frosted-glass-teal{--text-color:#3bd0d8;--border-color:#58f3cd;--bg-board-color:rgba(59,208,216,.2);--bg-board-color-2:rgba(59,208,216,0);}
.frosted-glass-lightsmoke{--border-color:#fff;--bg-board-color:hsla(0,0%,100%,.08);--bg-board-color-2:hsla(0,0%,100%,0);--text-color:#fff;}
.frosted-glass-smoke{--border-color:#fff;--bg-board-color:hsla(0,0%,100%,.12);--text-color:#fff;}
.forsted-blur{-webkit-backdrop-filter:blur(calc(var(--blur-size) * (-1 * var(--is-scrolling, 0) + 1)));backdrop-filter:blur(calc(var(--blur-size) * (-1 * var(--is-scrolling, 0) + 1)));}
.forsted-blur{--blur-size:3px;}
.forsted-blur-sm{--blur-size:2px;-webkit-backdrop-filter:blur(calc(var(--blur-size) * (-1 * var(--is-scrolling, 0) + 1)));backdrop-filter:blur(calc(var(--blur-size) * (-1 * var(--is-scrolling, 0) + 1)));}
.home-rainbow-button-bg{border-radius:12px;background:linear-gradient(245.22deg,#da2eef 35%,#2b6aff 65.17%,#39d0d8 92.1%);background-position:30% 50%;background-size:150% 150%;transition:.5s;}
.home-rainbow-button-bg:hover{background-position:99% 50%;}
.hover\:text-white:hover{--tw-text-opacity:1;color:rgb(255 255 255/var(--tw-text-opacity));}
.hover\:underline:hover{text-decoration-line:underline;}
@media (max-width:1280px){
.tablet\:col-span-full{grid-column:1/-1;}
.tablet\:mx-4{margin-left:1rem;margin-right:1rem;}
.tablet\:mx-5{margin-left:1.25rem;margin-right:1.25rem;}
.tablet\:mx-auto{margin-left:auto;margin-right:auto;}
.tablet\:hidden{display:none;}
.tablet\:h-6{height:1.5rem;}
.tablet\:w-6{width:1.5rem;}
.tablet\:min-w-\[250px\]{min-width:250px;}
.tablet\:grid-cols-1{grid-template-columns:repeat(1,minmax(0,1fr));}
.tablet\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr));}
.tablet\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr));}
.tablet\:flex-row{flex-direction:row;}
.tablet\:gap-10{gap:2.5rem;}
.tablet\:justify-self-center{justify-self:center;}
.tablet\:p-8{padding:2rem;}
.tablet\:px-4{padding-left:1rem;padding-right:1rem;}
.tablet\:text-center{text-align:center;}
}
@media (max-width:1000px){
.mobile\:mb-6{margin-bottom:1.5rem;}
.mobile\:mt-9{margin-top:2.25rem;}
.mobile\:w-\[394px\]{width:394px;}
.mobile\:min-w-\[156px\]{min-width:156px;}
.mobile\:scale-75{--tw-scale-x:.75;--tw-scale-y:.75;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));}
.mobile\:grid-cols-1{grid-template-columns:repeat(1,minmax(0,1fr));}
.mobile\:items-stretch{align-items:stretch;}
.mobile\:justify-center{justify-content:center;}
.mobile\:gap-14{gap:3.5rem;}
.mobile\:gap-3{gap:.75rem;}
.mobile\:gap-4{gap:1rem;}
.mobile\:rounded-2xl{border-radius:1rem;}
.mobile\:rounded-\[40px\]{border-radius:40px;}
.mobile\:rounded-lg{border-radius:.5rem;}
.mobile\:px-4{padding-left:1rem;padding-right:1rem;}
.mobile\:px-6{padding-left:1.5rem;padding-right:1.5rem;}
.mobile\:py-3{padding-top:.75rem;padding-bottom:.75rem;}
.mobile\:text-\[30px\]{font-size:30px;}
.mobile\:text-\[8px\]{font-size:8px;}
.mobile\:text-base{font-size:1rem;line-height:1.5rem;}
.mobile\:text-xs{font-size:.75rem;line-height:1rem;}
.mobile\:leading-\[32px\]{line-height:32px;}
.mobile\:tracking-wider{letter-spacing:.05em;}
}
.children-center{display:grid;justify-items:center;align-items:center;grid-template-columns:1fr;}
.children-center{text-align:center;}
.children-center{justify-content:center;}
.grid-cover-container{place-items:center;display:grid;}
.grid-cover-container>*{grid-area:1/1;}
/*! CSS Used fontfaces */
@font-face{font-family:Space Grotesk;src:url(https://raydium.io/SpaceGrotesk[wght].woff2) format("woff2");font-weight:300;}
@font-face{font-family:Space Grotesk;src:url(https://raydium.io/SpaceGrotesk[wght].woff2) format("woff2");font-weight:400;}
@font-face{font-family:Space Grotesk;src:url(https://raydium.io/SpaceGrotesk[wght].woff2) format("woff2");font-weight:500;}
@font-face{font-family:Space Grotesk;src:url(https://raydium.io/SpaceGrotesk[wght].woff2) format("woff2");font-weight:700;}